/*
 * JBoss, the OpenSource EJB server
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package javax.xml.registry;

/**
 * @author Scott.Stark@jboss.org
 * @version $Revision: 1.1.6.1 $
 */
public class UnsupportedCapabilityException
   extends JAXRException
{
   /** @since 4.0.2 */
   static final long serialVersionUID = -8122771280181567405L;

   public UnsupportedCapabilityException()
   {
   }
   public UnsupportedCapabilityException(String msg)
   {
      super(msg);
   }
   public UnsupportedCapabilityException(String msg, Throwable cause)
   {
      super(msg, cause);
   }
   public UnsupportedCapabilityException(Throwable cause)
   {
      super(cause);
   }
}
